
<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/

mh_define('MAILBEEZ_TOUR_SETUP_EMAIL_TITLE', 'Configuring Email Adresses');
mh_define('MAILBEEZ_TOUR_SETUP_EMAIL_DESCRIPTION', 'Take the Tour');



mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP1', 'Tab Configuration');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP1', 'The MailBeez System allows you to send copies of all emails to a configurable email address.<hr>To configure this email-address you first need to navigate to the configuration tab.');


mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP2', 'Module \'' . mh_lng('MAILBEEZ_MAILHIVE_TEXT_TITLE') . '\'');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP2', 'now locate the main configuration module \'' . mh_lng('MAILBEEZ_MAILHIVE_TEXT_TITLE') . '\'');

mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP3', 'Configuration \'' . mh_lng('MAILBEEZ_MAILHIVE_EMAIL_COPY_TITLE') . '\'');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP3', 'Here you find the configuration \'' . mh_lng('MAILBEEZ_MAILHIVE_EMAIL_COPY_TITLE') . '\'. MailBeez sends a copy to this email-address');

mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP4', 'Edit configuration');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP4', 'To edit this configuration you need to open the configuration view of the module.');

mh_define('MH_TOUR_SETUP_EMAIL_TITLE_TOUR_STEP5', 'Customize');
mh_define('MH_TOUR_SETUP_EMAIL_CONTENT_TOUR_STEP5', 'Enter the email-address you like to receive copies to.<hr>Also have a look at the additional settings allowing you e.g. to controll how many copies per module are sent');


